/*
Theme Name:     Extra Child
Description:
Author:         Elisavet Soileme
Template:       Extra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#home-wrap{
    padding:0;
}
#editors-pick-title{
    top:auto;
    left:15px;
    position: absolute;
}
#editors-pick-content{
    text-align: center;
}
#it .ep-column.ep-with-borders:first-child:after,
#it .ep-column.ep-with-borders:last-child:after,
#it .ep-column.ep-with-borders:last-child:before,
#it .ep-column.ep-with-borders:first-child:before,
#editors-pick-content .ep-column.ep-with-borders:first-child:after,
#editors-pick-content .ep-column.ep-with-borders:last-child:after,
#editors-pick-content .ep-column.ep-with-borders:last-child:before,
#editors-pick-content .ep-column.ep-with-borders:first-child:before{
    content: none;
}
#hsqe,
#operators-content{
    padding: 0;
}
#hsqe .et-last-child .et_pb_row_4col div:nth-child(2){
    margin-right:0;
}
#operators-title .et_pb_row{
    margin-bottom: 30px!important;
}
#operators-content{
    background-color:rgba(184,229,239,0.32);
}
#maripedia,
#training{
    padding:20px;
    background-color: rgba(237,234,211,0.23);
}
#howto .et_pb_column{
    background-color: #e0e0e0;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
#howto .fluid-width-video-wrapper{
    height:210px;
}
#section-titles .et_pb_row{
    max-width:100%;
}
#market{
    border-right-width: 4px;
    border-right-style: double;
}

.no-margin-left{
    margin-left:0;
}
#conf-videos .et_pb_video_slider_0{
    background-color: #e0e0e0;
    padding: 20px;
}
#conf-videos .et_pb_column .et_pb_video_slider iframe{
    height:450px;
}


@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 23.631%;
}
	
}

@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 20px;
	}
}
@media (min-width: 981px){
	
	.et_pb_gutters3 .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
    width: 70.625%;
	}
	
}

/*video title  */
#ytb-tilte-how-to{
font-size: 20px;
}

#ytb-tilte-how-to:hover{
color: #0087cd;
}


